#header-textbox-2 .bg-wrap {
    background-color: #ded8d0;
}


#header-textbox-2 .bg {
    background-image: url('../images/evakuator-noginsk-2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
}
#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
#desc-text-halfbg .bg-wrap {
    background: #333;
}#desc-text .bg {
    background-image: url('../images/evakuator-noginsk-7.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.2;
}#testimonial-4col .bg-wrap {
    background-color: #333;
}#action-text-btn .bg {
    background-image: url('../images/evakuator-noginsk-5.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.1;
}
